# This is the default Labels.properties file
label1 = Toppings
choice1 = Onions
choice2 = Mushrooms
choice3 = Peppers
choice4 = Olives
choice5 = Tomatoes
choice6 = Pepperoni
button1 = Submit
message1 = You ordered a pizza with these toppings: